@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS DESIGN STYLESHEET - SKIN > LATEST
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */
 
/* LATEST > TAB */
.ws_latest_tab_wrap {position:relative}
.ws_latest_tab_wrap .es_tab_area {display:flex;flex-wrap:wrap;margin-bottom:2rem;padding-right:6rem}
.ws_latest_tab_wrap .es_tab_area .bs_list_box {display:flex;align-items:center;justify-content:center;width:calc(100% / 5 - 1rem);height:5rem;margin-right:1rem;border-radius:50px;background-color:#F2F2F2}
.ws_latest_tab_wrap .es_tab_area .bs_list_box .is_title {display:block;color:#AAA;font-weight:500;font-size:1.8rem;text-align:center;cursor:pointer}
.ws_latest_tab_wrap .es_tab_area .bs_list_box .is_title:hover {color:var(--webis_color)}
.ws_latest_tab_wrap .es_tab_area .bs_list_box.bs_tab_on {}
.ws_latest_tab_wrap .es_tab_area .bs_list_box.bs_tab_on .is_title {color:#FFF;font-weight:bold}
.ws_latest_tab_wrap .es_content_area {}
.ws_latest_tab_wrap .es_content_area .bs_list_box {position:relative}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field {display:block;padding:3rem;border-radius:1rem;border:1px solid #EEE}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_label {display:block;margin-bottom:2rem;color:#121212;font-weight:bold}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_label00 {color:#7F372B}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_label01 {color:#4767B4}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_label02 {color:#089791}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_label03 {color:#862C8C}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_label04 {color:#6856DF}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_subject {overflow:hidden;display:-webkit-box;height:6rem;color:#121212;font-weight:500;font-size:2rem;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_subject:hover {text-decoration:underline}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_date {display:block;margin-top:2rem;color:#777;font-size:1.5rem}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_date i {vertical-align:text-bottom;color:#999;font-size:1.8rem}
.ws_latest_tab_wrap .es_button_more {position:absolute;top:0;right:0;width:5rem;height:5rem;border-radius:50%;background-color:#EEE;font-size:2rem;line-height:5rem;text-align:center}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {
	.ws_latest_tab_wrap .es_tab_area .bs_list_box {width:calc(100% / 4)}
	.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field {padding:2rem}
	.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_subject {height:4.8rem;font-size:1.6rem}
}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {

}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {

}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}